"Newsletter" = "Newsletter";
"Main" = "Main";
"Color  1" = "Color  1";
"Color  2" = "Color  2";
"Color  4" = "Color  4";
"Color  5" = "Color  5";
"Color  6" = "Color  6";
"Color  7" = "Color  7";
"Color  9" = "Color  9";
